          <style>  
        body {  
            background: #c5d4e6;  
            text-decoration: none;  
            font-family: Verdana, Arial;  
            font-size: 14px;  
            margin:0;  
            padding:0;  
        }  
        .container {  
            width: 100%;  
            margin:0 auto;  
            text-align: center;  
        }  
        .headlogo{  
            padding: 3px 12px 0px 12px;  
            text-align: left;  
            height: 69px;  
            background: #2e5794;  
            border-bottom: 2px solid #999999;  
        }  
        .headlogo img{  
            max-width: 100%;  
        }  
        .utitle {  
            text-align: center;  
            color: #ffffff;  
            font-weight: bold;  
            font-size: 15px;  
            padding: 7px 9px 7px 9px;  
            margin: 3px 0px 3px 0px;  
            background: #2065c3;  
            border-radius: 4px;  
            box-shadow: inset 0 -15px 25px rgba(0, 0, 0, 0.25);  
        }  
        .ukats {  
            list-style-type: none;  
            #background: #85bbf9;  
            border-radius: 4px;  
            padding: 0px 0px 0px 0px;  
            margin: 2px 0px 2px 0px;  
        }  
        .ukat {  
            list-style-type: none;  
            font-size: 14px;  
        }  
        .ukat a{  
            border-radius: 4px;  
            text-decoration: none;  
            text-align: left;  
            color: #ffffff;  
            display: block;  
            padding: 8px 7px 8px 8px;  
            background:#d78f1e;  
            margin: 3px 0px 3px 0px;  
            box-shadow: inset 0 -15px 25px rgba(0, 0, 0, 0.25);  
        }  
        .ukat a:hover{  
            background-color:#5f97d5;  
            cursor: pointer;  
        }  
        .ukat img {  
            vertical-align: middle;  
            margin: -3px 0px 0px 0px;  
        }  
        .uthumbs {  
            max-width: 1200px;  
            width: 100%;  
            margin:0 auto;  
            text-align: center;  
        }  
        .uthumb {  
            border: 1px solid #306eb3;  
            border-radius: 4px;  
            overflow: hidden;  
            background: #4a8fdd;  
            display: inline-block;  
            max-width: 225px;  
            text-align: center;  
            margin: 3px 3px;  
            box-shadow: inset 0 -15px 25px rgba(0, 0, 0, 0.2);  
        }  
        .uthumb a{  
            display: block;  
            color:#ffffff;  
            text-decoration: none;  
        }  
        .uthumb a:hover {  
            cursor: pointer;  
            color:#deedfd;  
        }  
        .uthumb:hover {  
            opacity: 0.75;  
        }  
        .uscreen {  
            display: block;  
            position:relative;  
        }  
        .uscreen img{  
            max-width: 225px;  
            width: 100%;  
            height: 100%;  
            max-height: 182px;  
        }  
        .uduration{  
            position: absolute;  
            left: 2px;  
            top: 2px;  
            background-color: rgba(11, 91, 181, 0.7);  
            border-radius: 4px;  
            font-weight: bold;  
            line-height: 16px;  
            color: #ffffff;  
            padding: 3px 6px;  
            z-index: 3;  
        }  
        .uthn2 {  
            display: table-cell;  
            height: 44px;  
            line-height: 0px;  
        }  
        .uthn {  
            height: 40px;  
            line-height: 14px;  
            text-align: center;  
            padding: 1px 2px 5px 2px;  
            margin: 0 auto;  
            overflow: hidden;  
        }  
        .unav {  
            color: #ffffff;  
            text-align: left;  
            background: #8cbff8;  
            padding: 4px 0px 4px 10px;  
            margin-bottom: 3px;  
            border: 1px solid #62a9fa;  
        }  
        a.ubutton1 {  
            border: 1px solid #d28102;  
            border-radius: 4px;  
            white-space: nowrap;  
            text-align: center;  
            margin-left: 3px;  
            margin-right: 3px;  
            margin-top: 2px;  
            margin-bottom: 2px;  
            font-weight: bold;  
            text-decoration: none;  
            display: inline-block;  
            padding: 8px 9px 8px 9px;  
            color: #ffffff !important;  
            line-height: 1;  
            background: #e79007;  
            box-shadow: inset 0 -5px 25px rgba(0, 0, 0, 0.3);  
        }  
        a.ubutton1:hover{  
            cursor: pointer;  
            color: #ffffff;  
            background-color: #d1a663;  
            text-decoration: none;  
        }  
        .uct {  
            text-align: center !important;  
        }  
        .urek {  
            text-align: left;  
            line-height: 2;  
            margin: 3px 0px 3px 0px;  
            padding: 2px 0px 2px 10px;  
            box-shadow: inset 0 -15px 25px rgba(0, 0, 0, 0.1);  
            background: #9bb6e0;  
        }  
        .urek a{  
            text-decoration: none;  
            color: #000000;  
        }  
        .urek a:hover{  
            cursor: pointer;  
            color: #333333;  
        }  
        .udown{  
            text-align: center;  
            margin-top: 6px;  
            padding: 10px 9px 10px 9px;  
            font-size: 14px;  
            color: #ffffff;  
            background: #053277;  
        }  
        .udown a{  
            text-decoration: none;  
            color: #c4dafa;  
        }  
        .udown a:hover{  
            cursor: pointer;  
            color: #d8e1f0;  
        }  
        .ukf {  
            margin: -1px 1px 0px -5px;  
            float: right;  
            text-align: center;  
            color: #000000;  
            padding: 3px 6px 0px 6px;  
            border-radius: 4px;  
            font-size: 12px;  
            height: 18px;  
            background: #c1dbfb;  
            box-shadow: inset 0 -5px 15px rgba(0, 0, 0, 0.1);  
        }  
        .utextm {  
            text-align: left;  
            margin: 3px 0px 3px 0px;  
            border-radius: 0px;  
            padding: 10px;  
            color: #000000;  
            line-height: 1.2;  
            background:#b3d7fe;  
            border: 1px solid #7cbaff;  
        }  
        .utext {  
            text-align: left;  
            margin: 3px 0px 3px 0px;  
            border-radius: 0px;  
            padding: 10px;  
            color: #000000;  
            line-height: 2;  
            background:#b3d7fe;  
            border: 1px solid #7cbaff;  
        }  
        .utext a {  
            white-space: nowrap;  
            font-weight: bold;  
            text-decoration: none;  
            color: #042447;  
        }  
        .utext a:hover{  
            color: #053468;  
            cursor: pointer;  
            text-decoration: none;  
        }  
        .utext img{  
            width: 20px;  
            height: 20px;  
            margin: 0px 0px -5px 0px;  
        }  
        .ustat {  
            padding: 5px 0px 5px 0px;  
            word-spacing: 3px;  
        }  
  
        a.ubutton2 {  
            border: 1px solid #d28102;  
            border-radius: 4px;  
            white-space: nowrap;  
            text-align: center;  
            margin-left: 3px;  
            margin-right: 3px;  
            margin-top: 2px;  
            margin-bottom: 2px;  
            font-weight: bold;  
            text-decoration: none;  
            display: inline-block;  
            padding: 8px 11px 8px 11px;  
            color: #ffffff;  
            background: #e79007;  
            box-shadow: inset 0 -5px 25px rgba(0, 0, 0, 0.3);  
        }  
        a.ubutton2:hover{  
            cursor: pointer;  
            color: #ffffff;  
            background: #d1a663;  
            text-decoration: none;  
        }  
        .aubutton2 {  
            border: 1px solid #d28102;  
            border-radius: 4px;  
            white-space: nowrap;  
            text-align: center;  
            margin: 2px 3px 2px 3px;  
            font-weight: bold;  
            text-decoration: none;  
            display: inline-block;  
            padding: 8px 11px 8px 11px;  
            color: #ffffff;  
            background: #d1a663;  
            box-shadow: inset 0 -5px 25px rgba(0, 0, 0, 0.3);  
        }  
  
        .umain a:hover {  
            background-color: #5f97d5;  
            cursor: pointer;  
        }  
        .umain a {  
            text-decoration: none;  
            color: #ffffff;  
            display: block;  
            padding: 9px 7px 9px 10px;  
            background: #c7841c;  
            margin: 3px 0px 3px 0px;  
            box-shadow: inset 0 -15px 25px rgb(0 0 0 / 30%);  
        }  
        .ocen {  
            color: #000000;  
            text-align: left;  
            background: #ffe2b9;  
            padding: 4px 0px 4px 10px;  
            margin-bottom: 3px;  
            border: 1px solid #fccf8f;  
        }  
        input[type=submit] {  
            white-space: nowrap;  
            text-align: center;  
            margin-left: 3px;  
            font-size: 14px;  
            margin-right: 3px;  
            margin-top: 2px;  
            margin-bottom: 2px;  
            font-weight: bold;  
            border-radius: 4px;  
            text-decoration: none;  
            border: 1px solid #d28102;  
            display: inline-block;  
            padding: 5px 8px 5px 8px;  
            color: #ffffff;  
            width: 100%;  
            max-width: 95px;  
            background: #e79007;  
            box-shadow: inset 0 -5px 25px rgba(0, 0, 0, 0.3);  
        }  
        input[type=submit]:hover{  
            cursor: pointer;  
            background: #d1a663;  
            text-decoration: none;  
        }  
        input, select, textarea {  
            border-radius: 4px;  
            padding: 6px;  
            color: #000000;  
            width: 100%;  
            max-width: 200px;  
            margin: 1px;  
            border: 1px solid #81b4fa;  
            box-shadow: inset 0 0 15px rgba(0, 0, 0, 0.15);  
        }  
        input:focus {  
            outline:none;  
        }  
  
        .uvideo{  
            padding: 6px 0px 6px 0px;  
            margin: 0px;  
            color: #ffffff;  
            text-align: center;  
        }  
        .uvideoc {margin: auto;}  
        .uvideo img{  
            margin: 5px 2px 0px 2px;  
            max-width: 225px;  
            width: 100%;  
        }  
        a.ubutton3 {  
            border: 1px solid #d28102;  
            border-radius: 4px;  
            white-space: nowrap;  
            text-align: center;  
            margin-left: 0px;  
            margin-right: 0px;  
            margin-top: 2px;  
            margin-bottom: 2px;  
            font-weight: bold;  
            text-decoration: none;  
            display: inline-block;  
            padding: 4px 9px 4px 9px;  
            color: #ffffff;  
            background: #e79007;  
            box-shadow: inset 0 -5px 25px rgba(0, 0, 0, 0.3);  
        }  
        a.ubutton3:hover{  
            cursor: pointer;  
            background: #d1a663;  
            color: #ffffff;  
            text-decoration: none;  
        }  
        .xubutton3 {  
            border: 1px solid #d28102;  
            border-radius: 4px;  
            white-space: nowrap;  
            text-align: center;  
            margin-left: 0px;  
            margin-right: 0px;  
            margin-top: 2px;  
            margin-bottom: 2px;  
            font-weight: bold;  
            text-decoration: none;  
            display: inline-block;  
            padding: 4px 9px 4px 9px;  
            color: #ffffff;  
            background: #e79007;  
            box-shadow: inset 0 -5px 25px rgba(0, 0, 0, 0.3);  
        }  
        .xubutton3:hover{  
            cursor: pointer;  
            background: #d1a663;  
            text-decoration: none;  
        }  
        </style>